div.radar {
	text-align: center;
	background-color: transparent;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.youtube_chrome {
	background-color: transparent;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.gglsearch {
	font-family: Calibri,verdana;
}

div.gglsearch {
	text-align: center;
}

input.gglsearch {
	width: 120px;
	color: #FFFFFF;
}

button.gglsearch {
	width: 50px;
}

div.socialnews {
	text-align: left;
	background-color: transparent;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a.twitterfeed_title, a.twitterfeed_title:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Calibri,Tahoma,verdana;
	text-decoration: none;
	text-align: center;
	vertical-align: baseline;
	color: #444444;
}

.twitterfeed_2title {
	color: #444444;
}

.twitterfeed_arttitle {
	font-family: Calibri,Tahoma,verdana;
	color: #444444;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

ul.twitterfeed_list {
	width: 200px;
	display: compact;
	list-style-type: none;
}

li.twitterfeed_list {
	vertical-align: middle;
	position: relative;
	right: 20px;
	cursor: pointer;
	color: #444444;
	text-align: center;
	padding-bottom: 3px;
	padding-top: 5px;
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	border-bottom-color: #777777;
}

li.twitterfeed_list:hover {
	background-color: #DDDDDD;
}

hr.twitterfeed_line {
}

.breadcrumbs {
	font-family: arial,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

div.breadcrumbs {
	font-family: arial,sans-serif;
	text-align: left;
	vertical-align: middle;
	color: #000000;
}

span.crumb {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
	margin-right: 0px;
}

span.breadcrumb_nr {
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-right: 0px;
}

a.breadcrumb_url, a.breadcrumb_url:visited {
	font-family: arial,sans-serif;
	color: #777777;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a.breadcrumb_url:hover {
	font-family: arial,sans-serif;
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

span.current_crumb {
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

span.crumb_sepperator {
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-left: 0px;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

a.customfeed_title, a.customfeed_title:visited {
	font-size: 14px;
	font-weight: bold;
	font-family: Calibri,Tahoma,verdana;
	text-decoration: none;
	text-align: center;
	vertical-align: baseline;
	color: #444444;
}

.customfeed_2title {
	color: #444444;
}

.customfeed_arttitle {
	font-family: Calibri,Tahoma,verdana;
	color: #444444;
	font-size: 11px;
	text-decoration: none;
}

.customfeed_arttitle:hover {
	text-decoration: underline;
}

ul.customfeed_list {
	width: 0%;
	font-size: 11px;
	display: compact;
	list-style-type: square;
}

li.customfeed_list {
	vertical-align: middle;
	position: relative;
	right: 20px;
	cursor: pointer;
	color: #444444;
}

